<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./styles/css/reset.css">
    <link rel="stylesheet" href="./styles/css/header.css">
    <link rel="stylesheet" href="./styles/css/solution.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link rel="shortcut icon" href="./styles/images/logo_page1234.png" type="image/png">
    <title>Eco-Reward</title>
</head>

<body>
    <header class="header animated slideInDown">
        <a href="./index.html">
            <div class="header__logo"></div>
        </a>
        <div class="header__content">
            <a class="header__content--link" href="./problem.html">Un problème...</a>
            <a class="header__content--link" href="./solution.html">Une solution</a>
            <a class="header__content--link" href="./recolteur.html">Les récolteurs</a>
        </div>
    </header>

    <section class="hero animated bounceIn">
        <div class="hero__container">
            <div class="hero__content--txt">
                <h6 class="hero__content--title">La solution !</h6>
                <p class="hero__content--paragraph">
                    Afin de susciter un engagement de la part des citoyens Chez ECO-Rewards,<br>
                    nous avons décidé de changer votre façon de trier !<br><br>
                    En rendant le tri ludique, vous allez pouvoir gagner des récompenses (“Rewards”)<br>
                    en triant vos déchets !
                </p>
            </div>
            <div class="hero__content--img">
                <img src="./styles/images/money_page3.png" alt="Main avec un sac de billet">
            </div>
        </div>

        <div class="hero__container">
            <div class="hero__content--txt">
                <h6 class="hero__content--title">Un fonctionnement ludique !</h6>
                <p class="hero__content--paragraph">
                    Pour ce faire, vous trouverez plusieurs points de collectes dans chaque ville proche <br>
                    des gares et des mairies afin de les rendre plus facilement accessibles . <br> <br>
                    Une application recensera tous les points de collectes près de chez vous et une fois <br>
                    sur place il vous suffira de déposer vos déchets dans les machines et le tour est joué <br>
                    Vous recevrez une certaine somme d’argent en fonction de la quantité de vos déchets
                </p>
            </div>
            <div class="hero__content--imgBis">
                <img src="./styles/images/machine_page3.png" alt="Machine à billet">
            </div>
        </div>

    </section>

</body>

</html>